INCLUDERES(1)

BEZEICHNUNG
includeres

ÜBERSICHT
includeres [OPTION…] [EINGABEDATEI [AUSGABEDATEI]]

BESCHREIBUNG

includeres bindet Ressourcen (Schriften, Procsets, Muster, Dateien usw.) anstelle von %%IncludeResource-Kommentaren in einem PostScript-Dokument ein. Nach den Ressourcen wird unter ihrem Namen und mit einer geeigneten Erweiterung gesucht. Die Verarbeitungskette

    extractres Datei.ps | includeres >Ausgabe.ps

wird alle Ressourcen, die in einem Dokument erscheinen, in den Prolog des Dokuments verschieben und doppelte Kopien entfernen. Die Ausgabedatei kann dann sicher durch Seiten-Neuanordnungsfilter wie psnup(1) oder pstops(1) geleitet werden. Ressourcen in einem PostScript-Dokument einbinden.

EINGABEDATEI
    »-« oder kein Argument EINGABEDATEI bedeutet Standardeingabe.

AUSGABEDATEI
    »-« oder kein Argument AUSGABEDATEI bedeutet Standardausgabe.

OPTIONEN

-v, --version
    gibt die Versionsnummer aus und beendet das Programm.

-q, --quiet
    Zeigt keinen Fortschritt an.

AUTOR

FEHLER
includeres ändert die %%DocumentNeededResources-Kommentare nicht.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).